.services-status{
    color: white !important;
}
.background-color{
    background: #dddddd;
}



.menu_section li{
  border-bottom: 2px solid #f0f4f7;
  /* border-bottom: 1px solid #f0f4f7; */

}
.current_section_new, li.act_item_new {
  background-color: #f6f9fb;
  border-left: 6px solid #5b9bd1;
  border-bottom: 1px solid #5b9bd1;
  margin-left: -2px;
}
.current_section_new a>span,.current_section_new a>span>i,.current_section_new a>span>img, .act_item_new a, .act_item_new a{
  color: #5b9bd1;
}


.sidebarIconWidth{
    width: 24px;
}
.uk-form-regser{
    width: 100%;
    display: inline-block;
}
.uk-form-regser label{
    display: block;
    padding-bottom: 10px;
}
.uk-form-regser .form-group{
    display: inline-block;
    padding-right: 20px;
}
input#net_total ,input#net_total_due {
    padding: 8px 10px;
    font-size: 22px;
    margin: 0;
}

.req{
    color: red;
    padding-left: 10px;
}
.area-states{
    padding-left: 90px;
}
.working-hours{
    margin-top: 20px;
}
.working-hours li{
    list-style: none;
    margin-bottom: 20px;
    width: 100%;
}
.working-hours input[type='text']{
    width: 10%;
    border: 1px solid #DCDCDC;
    height: 25px;
    padding-left: 16px;
}
.working-hours .day{
    margin-right: 70px;
}
.working-hours .day-div{
    margin-bottom: 30px;
}
.working-hours .from-to{
    float: right;
    width: 85%;
    margin-top: -54px;
}
.to-work{
    margin-left: 50px;
}
.lblWork{
    font-weight: bold;
}
.working-hours label{
    display: inline;
    font-weight: normal;
}
.all{
    display: inline;
    font-weight: normal;
}
.uk-form-regser label{
    font-weight: normal;
    display: inline;
}
.ulAreas{
    list-style: none outside none;
}
.ulAreas li{
    float: left;
    display: block;
    width: 100px;
    height: 40px;
}
.statesHead li{
    font-weight: bold;
}
.countDash{
    font-size: 22px;
    /*color: #7cb342;*/
}
.dash .uk-width-medium-1-5{
    text-align: center;
    border: 1px solid #DCDCDC;
    font-size: 21px;
    padding-top: 17px;
    padding-bottom: 17px;
    margin-left: 30px;
    margin-bottom: 17px;
    color: #FFF;
    padding-left: 0px;
}
.dash .uk-width-medium-1-5 i{
    font-size: 25px !important;
}
.bg-dark-green{
    background: #388e3c !important;
}
.bg-deep-orange{
    background: #FF5722 !important;
}
.bg-dark-yellow{
    background: #fbc02d !important;
}
.bg-success{
    background: #27C24C !important;
}
.bg-red{
    background: #F44336 !important;
}
input:-moz-read-only { /* For Firefox */
  background-color: #DCDCDC !important;
}
/*
input:read-only {
  background-color: #DCDCDC !important;
} */
.chat-msgs{
    height:250px;
    overflow-y: scroll;
}
.chat-box{

}
.msgs{
    list-style: none;
}
.msgs li{
    min-height: 85px;
   /* border-bottom: 1px dotted #DCDCDC; */
    margin-bottom: 10px;
}
.chat-box input[type='text']{
    width:97%;
    margin-top: 15px;
}
.leftDv{
    float:left;
    width: 16%;
    margin-left: -30px;
}
.rightDv{

}
.msgs li label{
    font-size: 12px;
}
.rightDv p{
    background: #DCDCDC;
    width: 79%;
    margin-left: 14%;
    border-radius: 10px;
    padding: 10px;
}
.counter{
    color: red;
    padding: 1px 5px;
    background: #DCDCDC;
    border-radius: 100%;
}
